/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Mike Henden <www.mhdesign.co.nz>
 * ------------------------------------------------------- */
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

.Site {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.Site-content {
  flex: 1;
}

#brand img {
  filter: drop-shadow(3px 5px 2px rgb(0 0 0 / 0.4));
}
article {
    padding-top:560px;
    margin-left:30px
}

article img {
    width:100%;
    height:auto
}
.mainContainer--gal7c {
    width:90% !important
}
/* MAIN LAYOUT */
body {
    margin: 0;
    background: #FFFFFF;
    min-width: 240px;
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #ffffff;/*#ededed*/
        border-top:#ae0000 6px solid;
	    padding: 40px 0 60px;
	    min-height: 300px;
	}
	.inner {
	    max-width: 1290px;
	    margin: 0 auto;
	    padding: 0px;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}
#inner {
    height: 100vh; display: flex;overflow:auto
}

/* HEADER */
#HomeImage {
    width:100%;
    height: 560px;
    position:absolute;
    z-index: -1;
    background-image: url("../images/HomepageImage.jpg");
    background-attachment:fixed
}
#HomeImageSm {
    margin-top:30px;
    width:100%;
    height: 428px;
    z-index: -1;
    background-image: url("../images/HomepageImageSm.jpg");
}
#HomeImageSm img{
    width:100%;
    height: auto;
}
.header {

}
	.header .inner {
	    position: relative;
	    min-height: 72px;
	}

	/* Brand */
	header .brand, header .brand:hover {
	    display: inline-block;
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}



/* NAVIGATION */

	/* Primary navigation */

/* Homepage only */
    #homepage .header .primary li.section:after,
	#homepage .header .primary li.current:after {
	    color: #FFFFFF;
        height:100%
	} 
    #homepage .header .primary ul {
        border-bottom:#ffffff 3px solid;
    }
/* end Homepage only */
header {
    display:block;
    background-color: #000000;
    padding-bottom:20px;
    overflow:visible
}

	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary-nav ul {

        width:100%;
        padding-bottom:50px
	}
	.header .primary-nav li {
        text-align:center;
	    float: none;
        margin:0px;
        padding:0px;
        border-top:15px solid #000000;
        border-bottom:15px solid #000000;
        background-color:#000000;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary-nav li a {
	    color: #FFFFFF;
	    font-size: 14px;
	    padding: 10 0;
	    font-weight: normal;
	    display: block;
        text-transform:uppercase;
        letter-spacing:3px;
	}
	.header .primary-nav li a:hover {
	    color: #FFFFFF !important;
	}
	.header .primary-nav li.section a,
	.header .primary-nav li.current a {
	    color: #FFFFFF;
        font-weight:bold
	}
	.header .primary-nav li.section:after,
	.header .primary-nav li.current:after {
	}
    #brand img {
        display:block;
        width:320px;
        height:auto;
        margin:auto !important
    }
#logo {
    width:320px;
    height:320px;
    margin-left:auto;
    margin-right:auto
}

/* clicky menus stuff */

/**
 * Initial state, hidden off screen
 */
.clicky-menu ul {
	position:absolute;
	visibility: hidden; [1]
}

/**
 * No JS fallback
 *
 * Triggers menus on hover rather than click. Supports keyboard navigation in modern browsers.
 */
.clicky-menu.no-js li:hover > ul {
	visibility: visible;
}
.clicky-menu.no-js li:focus-within > ul { /*[2]*/
	visibility: visible;
}

/**
 * Open/Close Menu Behavior with JS
 */
.clicky-menu ul[aria-hidden="false"] {
	visibility: visible;
}

/* Prevent offscreen-submenus */
.clicky-menu .sub-menu--right {
	left: auto !important;
	right: 0 !important;
}
/* end */


	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	    padding-top: 20px;
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    margin: 20px 0 0 -13px;
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}


/* CLICKY MENUS */

     /**
         * Initial state, hidden off screen
         */
        .clicky-menu ul {
            position: absolute;
            top: 100%;
            left: 0;
            visibility: hidden; /*[1]*/
        }

        /**
         * No JS fallback
         *
         * Triggers menus on hover rather than click. Supports keyboard navigation in modern browsers.
         */
        .clicky-menu.no-js li:hover > ul {
           visibility: visible
        }
        .clicky-menu.no-js li:focus-within > ul { /*[2]*/
            visibility: visible;
        }

        /**
         * Open/Close Menu Behavior with JS
         */
        .clicky-menu ul[aria-hidden="false"] {
            visibility: visible;
        }

        /* Prevent offscreen-submenus */
        .clicky-menu .sub-menu--right {
            left: auto !important;
            right: 0 !important;
        }

        /**
         * Footnotes
         *
         * [1] Using `visibility` instead of `display` allows for easier transitions and animation of submenus
         * [2] Must be a separate ruleset so that hover works in non-modern browsers
         */


        /* DEMO CSS */

        /* Hidden SVG used for down arrows */
        svg[hidden] {
            display: none;
            position: absolute;
        }

        .site-navigation {
            background-color: #00000;
        }

        .clicky-menu {
            justify-content: stretch;
            margin: 0 0px 30px 0px !important;
            padding: 0;
            list-style: none;
        }

        @media (min-width: 540px) {
            .clicky-menu {
               /* display: flex;*/
            }
        }

        /* General Link & Button Styles */
        .clicky-menu a,
        .clicky-menu button {
            width:88%;
            margin: 1.25em;
            background: transparent;
            color: #FFFFFF;
            font-weight: bold;
            text-decoration: none;
            font-family: inherit;
             text-align:center;
            text-transform:uppercase;
            letter-spacing: 1px
        }

        .clicky-menu a:hover,
        .clicky-menu button:hover {
            background: transparent;
            color:#E40003;
            text-decoration: none
        }

      /*  .clicky-menu a:focus,
        .clicky-menu button:focus {
            outline: .125em dotted #fff;
            outline-offset: -.125em;
        }*/

        /*.clicky-menu a:after,
        .clicky-menu button:after {    
              bottom: 0;
              content: "";
              display: block;
              height: 1.5px;
              left: 50%;
              position: absolute;
              background: #E40003;
              transition: width 0.3s ease 0s, left 0.3s ease 0s;
              width: 0;
        }
        a:hover:after { 
              width: 100%; 
              left: 0; 
        }*/
        /* Top Level Items */
        .clicky-menu > li {
            position: relative;
            flex: 1 1 auto;
            display: flex;
            justify-content: stretch;
            flex-wrap: wrap;
        }

        .clicky-menu > li > a,
        .clicky-menu > li > button {
            flex: 1 0 auto;
            /*display: flex;*/
            flex-wrap: wrap;
            align-items: center;
            border: 0;
            font-size: inherit;
            line-height: 1.5;
            cursor: pointer;
        }
        @media (min-width: 540px) {
            .clicky-menu > li > a,
            .clicky-menu > li > button {
                justify-content: center;
            }	
        }

        /* Icon */
        .clicky-menu svg {
            width: 1em;
            height: 1em;
            margin-left: .5em;
        }

        .clicky-menu [aria-expanded="true"] svg {
            transform: scaleY(-1);
        }

        /* Submenu Styles */
        .clicky-menu ul {
            min-width: 100%;
            width: 12em;
            padding: 0;
            list-style: none;
           background-color:#484848;
            z-index: 100
        }
        @media (min-width: 540px) {
            .clicky-menu {
                box-shadow: 2px 4px 4px rgba(0,0,0,.2);
            }
        }

        /* Responsive Submenu Behavior */
        .clicky-menu ul[aria-hidden="false"] {
            position: static;
            width: 100%;
            flex: 0 0 auto;
        }

        @media (min-width: 540px) {
            .clicky-menu ul[aria-hidden="false"] {
                position: static;
                width: auto;
                margin-right:1px;
                background-color:#484848
            }
        }

        /* Submenu Links */
        .clicky-menu ul a {
            display: block;
        }
        @media (min-width: 540px) {
            .clicky-menu ul a {
                /*padding: .375em 1em;*/
                white-space: nowrap;
            }
        }

        .github {
            text-align: center;
            a {
                color: #fff;
                opacity: .6;

                &:hover,
                &:focus {
                    opacity: 1;
                }
            }
        }

/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    margin-left:30px !important;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #B80000; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}

.more a{
    background: #b80000;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    padding: 6px 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    font-size: 13px;
    margin-right: 10px;
}
.more a:hover {
    color:#FFFFFF;
    background: #C80000;
}
/* FOOTER */
.footer {
    color: #000;
    font-size: 11px;
    line-height: 22px;
    margin-top:20px;
}
	.footer a {
	    color: #000;
        text-decoration:underline
	}
	.footer a:hover {
	    color: #333;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
        margin-left:30px
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}
.footer p a {
    font-size:14px;
    font-weight:bold    
}
.social img {
    width:40px;
    height:40px;
    float:left
}
@media (max-width: 428px) {
    .footer {
        margin-left:0px;
        margin-top:30px
    }
}

@media only screen and (max-width: 640px) {
    form label.left {
        width: 100%;
    }
    form label {
        padding-top: 8px;
        padding-bottom: 0px;
    }
    .middleColumn {
    float: left;
    width: 100%;
    }
}
/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries)
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) {
	body {
	    max-width: 640px;
	}

	#media-query-trigger {
	    visibility: visible;
	}
    #HomeImage{visibility:hidden}
    article{padding-top:0px}
    
	/* Navigation*/

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.tablet-nav .header {
	    padding: 0px;
	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    width: 20px;
		    height: 20px;
		    position: absolute;
		    right: 20px;
		    top: 35px;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #ededed;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
			}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}

	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    border-radius: 20px; /* increase border radius due to increased padding */
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 30px 0px 40px; /* decrease padding so that more content can fit on screen */
	}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	}
		.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 30px;
			line-height:35px;
		    margin-bottom: 15px;
		    padding-bottom: 10px;
		}
		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}
.blog-post-meta{
    border-top: solid 1px #b80000;
    border-bottom: solid 1px #b80000;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size:14px !important
}
.topmargin {
    border-top: solid 1px #b80000;
    padding-top: 30px;
    margin-top:30px;
    margin-bottom:30px;
}
.icon {
    height:280px
}
/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}

.columns {
    column-count: 2;
}
.center {
    text-align:center;
}
.center-align {
    display: flex;
    justify-content: center
}

.download {
    width:100%;
    height:160px;
    display: flex;
    justify-content: center;
    align-items:center;
    /*border-top: 4px solid #e5e5e5;
    padding-top: 20px;
    margin-top:20px*/
}
.column img {
    width: 80% !important;
    height:auto;
    margin:10%
}
.download img {
    width:50px;
    height:auto
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.2); }

.list {
    text-align:left !important;
    width:280px;
    margin-left:auto !important;
    margin-right:auto !important
}
.services {
    /*height:520px;*/
    position:relative;
    margin-bottom:20px
}
.services img{
    width:280px;
    height:auto;
}
.moreHolder {
    width:100%;
    position:absolute;
    bottom: 0; /* set the bottom to 0**/
    display: flex;
  align-items: center;
  justify-content: center;
}
.more {
    width:300px
}
.partnerships {
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.partnerships img{
    width:80%;
    height:auto
}

.post-image img,
.postImage img{
    width: 100% !important; 
    height: 350px !important; 
    object-fit: cover !important
}

/* Flexslider stuff */

.slideshow {margin-top:60px}
.slides,
.slideshow,
.flexslider {
}
.flexslider {
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        border-radius: 0px !important;
    }
.flex-direction-nav a {
  margin: -40px 0 0 !important;
}
#header {
    position: absolute;
    top: 0px; left: 0px;
    width:100%
}
#phone {
    visibility: hidden
}
.flexslider{
}
.flex-viewport{
}
.flex-control-nav {
    bottom: 20px !important;
}
#text {
    color:#ffffff;
    filter: drop-shadow(3px 5px 2px rgb(0 0 0 / 0.4));
    position:relative;
    margin-top:-34%
}
#text h2 {
    font-size: 36px;
    line-height:42px;
    padding-bottom:30px 
}

@media only screen and (max-width: 810px) {
    #phone {
        visibility:visible;
        padding:16px;
        text-align: center;
        font-size:20px;
        font-style:700;
        color:#fff
    }

    .flexslider .slides img {
    }
    #text {
        margin-top:-90%;
        margin-left:22px;
        margin-right:22px
    }
    .flex-control-nav {
        bottom: 50px !important;
    }
}

/* Responsive Media Queries */

@media only screen and (max-width:1200px) {
    .columns {
        column-count: 1;
    }
}

.special {
    width:33.3% !important;
}
.hours{
    background-color: #D3D3D3;
    padding:20px;
    margin-bottom:30px;
    margin-left:30px
}
.hours p {
    margin:0px !important
}
.notice {
    background-color:#D3D3D3;
    padding:30px;
    margin-top:30px
}
.notice h3 {
    padding:0 !important
}
/* Table model */
.container .box {
                display:table;
            }
            .container .box .box-row {
                display:table-row;
            }
            .container .box .box-cell {
                display:table-cell;
            }

/* Flexslider Overrides */
 